Subject: RE: [Enum] RE: [ietf-provreg] New I/D: draft-hoeneisen-enum-valid ation-epp-0 0

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 27 Sep 2004 07:33:30 -0400

> There is a reference to the main EPP documents in Bernie's 
> draft, so I don't
> understand the annoyance either. It must be me.

A very large portion of the text is copied directly from my documents, with
no mention of where it came from.  In some contexts this is considered to be
plagiarism.  The IETF tradition is to recognize building on the work of
others by noting contributions in an "Acknowledgements" section.  Something
like this would be appropriate:

"A large portion of the text in this document has been copied from earlier
work written by Scott Hollenbeck."

There should also be mention of contributions provided by others.

I'm all for consistent format and structure of extensions.  We shouldn't be
passing off text that was written by someone else as new or original
thought, though.

-Scott-